/* social-sprite.png created at 'http://instantsprite.com/' 
Offset: 10px
Direction: vertical
File Type: png
*/

/* nav logo */
.sprite-nav-logo {
  background-image: url('../img/nav-logo.png');
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  width: 54px;
  height: 34px;
}

/* Social Sprites */
.social {
  background: url('../img/social-sprite.png');
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  width: 32px;
  height: 32px;
  margin: 4px;
}

a.sprite-facebook { background-position: 0 0; } 
a.sprite-facebook:hover { background-position: 0 -42px; } 
a.sprite-twitter { background-position: 0 -84px; } 
a.sprite-twitter:hover { background-position: 0 -126px; } 
a.sprite-youtube { background-position: 0 -168px; } 
a.sprite-youtube:hover { background-position: 0 -210px; } 
a.sprite-googleplus { background-position: 0 -252px; } 
a.sprite-googleplus:hover { background-position: 0 -294px; } 
a.sprite-flickr { background-position: 0 -336px; } 
a.sprite-flickr:hover { background-position: 0 -378px; } 
a.sprite-slideshare { background-position: 0 -420px; } 
a.sprite-slideshare:hover { background-position: 0 -462px; } 
a.sprite-linkedin { background-position: 0 -504px; } 
a.sprite-linkedin:hover { background-position: 0 -546px; } 